Commit eeaac697 authored by jkvis's avatar jkvis
Browse files

Fixed requirements.txt

parents 62fba3b5 7807d1f6
......@@ -2,13 +2,12 @@
language: python
sudo: false
python:
- "2.6"
- "2.7"
- "3.3"
- "3.4"
- "3.5"
addons:
apt_packages: swig
before_install: pip install pytest
install: python setup.py install
install:
- pip install -r requirements.txt
- python setup.py install
script: py.test
pytest==2.7.0
biopython==1.65
-e git@github.com:mutalyzer/crossmapper.git
-e git+https://github.com/mutalyzer/crossmapper.git#egg=crossmapper
......@@ -3,7 +3,7 @@
from __future__ import unicode_literals
import monoseq
#import monoseq
from extractor import describe
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment